“Error – 1663 this installation package is not supported by this processor type”

Problem

When I get to the final step in the install shield wizard, it gives me an error message reading " Error: - 1633 this installation package is not supported by this processor type".

Solution

This error usually occurs if you try to install a 64-bit version of ASReml on a 32-bit PC. I would suggest that you try downloading the 32-bit version of ASReml from our website at http://www.vsni.co.uk/downloads/asreml/ and try installing this version.

Applies to:

  • ASReml 2
  • ASReml 3

Discussion

Comments are disallowed for this post.

Comments are closed.